Jump to content


Photo

Problems With Live X3 Live And Gearbox After Latest Maverick Driver


  • Please log in to reply
29 replies to this topic

#1 heartworkpauly

heartworkpauly

    Just Startin'

  • Members
  • Pip
  • 4 posts

Posted 02 November 2013 - 06:16 AM

Recently just updated my iMac to Maverick and had a prompt to downloaded the latest driver through Line 6 Monkey.

Now I get the following messages

 

Error reads:

Ignoring connection to POD X3 Live

Device has incompatible driver installed.

 

and

 

POD X3 Library Error

Tone Transfer Failed

Reason: (Code 80009000C) MIDI device timed out waiting for a response.

 

Ant help would be greatly appreciated :)


  • 0

#2 silverhead

silverhead

    Uber Guru

  • Line 6 Expert
  • 11088 posts
  • LocationOttawa, Ontario, Canada

Posted 02 November 2013 - 06:28 AM

I've seen several reports of errors from users who have upgraded to the Maverick OS. I have not yet seen any solutions or workarounds, nor any acknowledgment from Line 6 that their drivers need to be updated. I suspect you will need to wait for a driver update but that is pure speculation on my part.

 

To get an official response form Line 6 on this I suggest you open a support ticket top work with them directly.


  • 1

Life is what happens to you while you're busy making other plans.
.... John Lennon

 

 


#3 heartworkpauly

heartworkpauly

    Just Startin'

  • Members
  • Pip
  • 4 posts

Posted 02 November 2013 - 04:22 PM

Would it work if I back tracked and reinstalled the previous drivers? They seemed to be working fine on Maverick before I updated. Just in the middle of a project at the moment :/


  • 0

#4 Uniquified

Uniquified

    Just Startin'

  • Members
  • Pip
  • 4 posts

Posted 03 November 2013 - 09:30 AM

I tried backtracking and when I open Monkey it says I have no drivers installed and Gearbox doesn't recognize by POD X3 Live.


  • 0

#5 heartworkpauly

heartworkpauly

    Just Startin'

  • Members
  • Pip
  • 4 posts

Posted 04 November 2013 - 01:17 AM

:(


  • 0

#6 blacker2005

blacker2005

    Just Startin'

  • Members
  • Pip
  • 2 posts

Posted 04 November 2013 - 07:23 PM

Same issue. OS X Mavericks
  • 0

#7 specktr

specktr

    Just Startin'

  • Members
  • Pip
  • 3 posts

Posted 07 November 2013 - 07:13 PM

Same issue for me 


  • 0

#8 mttew1

mttew1

    Just Startin'

  • Members
  • Pip
  • 1 posts

Posted 07 November 2013 - 08:13 PM

I'm having the same issue.


  • 0

#9 alepasqual

alepasqual

    Just Startin'

  • Members
  • Pip
  • 1 posts

Posted 08 November 2013 - 07:57 AM

I'm having the same issue


  • 0

#10 jfalzate

jfalzate

    Just Startin'

  • Members
  • Pip
  • 1 posts
  • LocationBogota Colombia

Posted 09 November 2013 - 06:19 AM

Hi, I ran into the same problem, I tried to go back to a previous driver release 7.2.3, and Gearbox (3.72) started to work again. I have not yet tested all the functionallity of GB but the connection issues and sync messages disapeared. 


  • 1

#11 specktr

specktr

    Just Startin'

  • Members
  • Pip
  • 3 posts

Posted 10 November 2013 - 04:40 PM

Hi, I ran into the same problem, I tried to go back to a previous driver release 7.2.3, and Gearbox (3.72) started to work again. I have not yet tested all the functionallity of GB but the connection issues and sync messages disapeared. 

Thank a lot , jfalzate , work for me  ;)  (ps link for 7.2.3 driver  http://line6.com/sof...e/readeula.html ...yeah 


  • 0

#12 specktr

specktr

    Just Startin'

  • Members
  • Pip
  • 3 posts

Posted 10 November 2013 - 04:43 PM

Thank a lot , jfalzate , work for me 


  • 0

#13 Uniquified

Uniquified

    Just Startin'

  • Members
  • Pip
  • 4 posts

Posted 12 November 2013 - 06:34 PM

I tried reloading the 7.2.3 drivers, downloaded from the website. Installation says it works. When I bring up Gearbox (3.72), I still get an error about invalid drivers, and when I bring up Monkey (1.65) it says I have 7.3.6 drivers.  Help! Do I have to do something special to load back-level drivers? Is Monkey telling me the truth?

 

:(


  • 0

#14 blacker2005

blacker2005

    Just Startin'

  • Members
  • Pip
  • 2 posts

Posted 12 November 2013 - 06:39 PM

Thks Jfalzate. Work for me too!!!
  • 0

#15 Uniquified

Uniquified

    Just Startin'

  • Members
  • Pip
  • 4 posts

Posted 12 November 2013 - 07:01 PM

OK, I found how to uninstall the newer driver first. Then the old driver install worked and it got rid of the error message.  

http://line6.com/sup...rom-mac-osx-r85

 

Hey Line 6, can you explain why your older driver works better than the one that supposedly has Mavericks support??


  • 0

#16 Sjaak59

Sjaak59

    Just Startin'

  • Members
  • Pip
  • 4 posts

Posted 14 November 2013 - 01:44 PM

Same problem here! I don't know what exactly to do. I'm no computer expert. Please help!


  • 0

#17 hansbilsen

hansbilsen

    Just Startin'

  • Members
  • Pip
  • 1 posts

Posted 18 November 2013 - 01:51 PM

Same here; "Ignoring connection to POD X3 Live. This device has an incompatible driver installed."

 

Please update the driver.


  • 0

#18 echoraven

echoraven

    Just Startin'

  • Members
  • Pip
  • 15 posts

Posted 23 November 2013 - 06:01 AM

Thanks
Preferences
§
1
2
3
4
5
6
7
8
9
0
-
=
Backspace
 
Tab
q
w
e
r
t
y
u
i
o
p
[
]
 
Return
 
 
capslock
a
s
d
f
g
h
j
k
l
;
'
\
 
shift
`
z
x
c
v
b
n
m
,
.
/
shift
 
 
English
 
 
Deutsch
 
Español
 
Français
 
Italiano
 
Português
 
Русский
 
alt
alt
 
 
Preferences

Thanks for the assist. Had not plugged my X3 to my computer in a while, thought I'd do an update since I've got maverick and it didn't work. Downgraded and everything is fine! Thanks!


  • 0

#19 rmacke

rmacke

    Just Startin'

  • Members
  • Pip
  • 1 posts

Posted 28 November 2013 - 09:59 AM

Same issue for me.

 

Hey Line 6 - get off your butts and get us a fix for this.  

 

Thank you.  


  • 0

#20 TheRealZap

TheRealZap

    Uber Guru

  • Line 6 Expert
  • 14793 posts
  • LocationClemmons, NC USA

Posted 28 November 2013 - 11:22 AM

there is not going to be a fix for gearbox. It is no longer being developed.

Support has ended, Live technical support will end as well as of January 1st.

 

this workaround was posted by another user, and perhaps it will work for you.

 

To remove driver 7.3.6

1- On a terminal run this command   sudo pkgutil --forget com.line6.driver.xtaudio.package (enter)

2- Then this sudo pkgutil --forget com.line6.driver.xtmidi.package (enter)

3- Reboot

To install driver 7.2.9

4- Downloaded driver version 7.2.9  http://line6.com/sof...a.html?rid=5675

5- Run the 7.2.9 driver package to install it and ended the process with a reboot

 

 

 

Same issue for me.

 

Hey Line 6 - get off your butts and get us a fix for this.  

 

Thank you.  


  • 0




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users